function FileData_Pairs(x)
{
x.t("upgrade","method");
x.t("upgrade","5.1.x");
x.t("upgrade","files");
x.t("upgrade","current");
x.t("upgrade","type");
x.t("upgrade","file");
x.t("upgrade","check");
x.t("upgrade","reconfiguration");
x.t("upgrade","completed");
x.t("upgrade","processes");
x.t("upgrade","wem");
x.t("upgrade","types");
x.t("upgrade","section");
x.t("upgrade","xml");
x.t("upgrade","follow");
x.t("upgrade","performing");
x.t("upgrade","depending");
x.t("upgrade","process");
x.t("upgrade","downgrade");
x.t("upgrade","configure");
x.t("upgrade","described");
x.t("upgrade","otherwise");
x.t("upgrade","either");
x.t("example","console-based");
x.t("example","automated");
x.t("example","manual");
x.t("proceeding","section");
x.t("sqlfiles.tar","script");
x.t(".northboundserver.log","notification");
x.t("root","step");
x.t("ignore","warning");
x.t("provide","automated");
x.t("parameter","descriptions");
x.t("parameter","bsserver.cfg");
x.t(".tar","decompressing");
x.t(".tar","compressed");
x.t("method","method");
x.t("method","available");
x.t("method","proceed");
x.t("method","independent");
x.t("method","wem");
x.t("method","follow");
x.t("method","often");
x.t("method","include");
x.t("method","upgrading");
x.t("method","used");
x.t("available","remote");
x.t("available","users");
x.t("below","upgrade");
x.t("below","step");
x.t("pid","1389");
x.t("pid","1370");
x.t(".server.log","script");
x.t("uninstallation","script");
x.t("version","5.1.x");
x.t("version","installed");
x.t("version","type");
x.t("version","present");
x.t("version","supported");
x.t("version","install");
x.t("version","wem");
x.t("version","follow");
x.t("version","newer");
x.t("version","application");
x.t("5.1.x","manual");
x.t("5.1.x","caution");
x.t("bulkstat","schemas");
x.t("bulkstat","parser");
x.t("bulkstat","server");
x.t("/_uninst/","step");
x.t("/_uninst/","directory");
x.t("script-","gui-based");
x.t("ssh","important");
x.t("ssh","using");
x.t("restoration","entering");
x.t("restoration","complete");
x.t("restoration","notified");
x.t("restoration","using");
x.t("files","required");
x.t("files","related");
x.t("files","stored");
x.t("files","operation");
x.t("files","alternatively");
x.t("files","wem");
x.t("files","pertaining");
x.t("files","located");
x.t("files","performing");
x.t("files","additional");
x.t("files","setup.bin");
x.t("files","distributed");
x.t("ancillary","components");
x.t("console-based","method");
x.t("console-based","installation");
x.t("console","window");
x.t("lists","processes");
x.t("within","sections");
x.t("wish","preserve");
x.t("counters","unsupported");
x.t("counters","parsed");
x.t("intended","located");
x.t("currently","installed");
x.t("currently","supported");
x.t("installed","example");
x.t("installed","upgrade");
x.t("installed","version");
x.t("installed","installed");
x.t("installed","default");
x.t("installed","file");
x.t("installed","step");
x.t("installed","message");
x.t("installed","using");
x.t("installed","warning");
x.t("installed","versions");
x.t("installed","server");
x.t("3.5.x","currently");
x.t("contact","local");
x.t("alternate","information");
x.t("refer","wem");
x.t("refer","log");
x.t("table","lists");
x.t("table","descriptions");
x.t("preserve","database");
x.t("deleting","already");
x.t("instructions","below");
x.t("instructions","provided");
x.t("instructions","assume");
x.t("instructions","chapter");
x.t("instructions","step");
x.t("instructions","section");
x.t("instructions","performing");
x.t("instructions","using");
x.t("once","completed");
x.t("once","wem");
x.t("once","executed");
x.t("once","database");
x.t("once","back-up");
x.t("once","installation");
x.t("instance","two");
x.t("mechanism","performing");
x.t("-xvf","file_name");
x.t("binary","file");
x.t("required","script-");
x.t("required","refer");
x.t("required","step");
x.t("required","configure");
x.t("related","ems");
x.t("related","wem");
x.t("related","ems_migrate");
x.t("wizard","step");
x.t("wizard","section");
x.t("wizard","follow");
x.t("various","parameters");
x.t("various","installation");
x.t(".bulkstatparser.log","monitor");
x.t("reconfigured","upgrade");
x.t("obsolete","and/or");
x.t("reverting","older");
x.t("performs","backup");
x.t("performs","database");
x.t("components","apache");
x.t("apply","button");
x.t("preserves","application");
x.t("current","instance");
x.t("current","installation");
x.t("enabled","files");
x.t("enabled",".watchdog.log");
x.t("logon","account");
x.t("execute","setup");
x.t("descriptions","table");
x.t("descriptions","configurable");
x.t("./log/server_log_20051220_142931/server_log","please");
x.t("user","root");
x.t("remote","workstation");
x.t("remote","network");
x.t("dialog","box");
x.t("dialog","appears");
x.t("scripts","directory");
x.t("downgrading","wem");
x.t("support","representative");
x.t("provided","installing");
x.t("provided","migrating");
x.t("provided","section");
x.t("provided","performing");
x.t("provided","uninstalling");
x.t("administrator","proceeding");
x.t("extension","once");
x.t("workstation","console-based");
x.t("prompts","proceed");
x.t("prompts","progress");
x.t("prompts","system");
x.t("configurable","parameters");
x.t("welcoming","wem");
x.t("icon","step");
x.t("icon","warning");
x.t("displays","step");
x.t("obtained","upgrade");
x.t("older","version");
x.t("older","new");
x.t("older","software");
x.t("type","involves");
x.t("type","used");
x.t("please","contact");
x.t("please","check");
x.t("uninstall","wem");
x.t("uninstall","existing");
x.t("bsserver.cfg","file");
x.t("unpack","file");
x.t("best","upgrade");
x.t("exit","gui-based");
x.t("sample","messages");
x.t("close","warning");
x.t("un-tar","file");
x.t("tar","-xvf");
x.t("decompressing","installation");
x.t("initiate","installation");
x.t("delete","icon");
x.t("delete","selected");
x.t("automated","upgrade");
x.t("automated","once");
x.t("automated","mechanism");
x.t("automated","process");
x.t("releases","version");
x.t("releases","older");
x.t("releases","new");
x.t("however","instructions");
x.t("copied","ems_dir");
x.t("copied","server");
x.t("-console","message");
x.t("sections","script");
x.t("default","refer");
x.t("default","enabled");
x.t("default","entering");
x.t("default","directory");
x.t("default","unpacking");
x.t("default","script");
x.t("text","file");
x.t("automatically","checks");
x.t("automatically","stops");
x.t("checks","installed");
x.t("new","version");
x.t("new","counters/schemas");
x.t("bulk","statistics");
x.t("single","compressed");
x.t("engine","may");
x.t("start","properly");
x.t("start","wem");
x.t("want","continue");
x.t("includes","following");
x.t("command","tar");
x.t("command","./backup.sh");
x.t("command","gunzip");
x.t("command","uninst");
x.t("command","notified");
x.t("command","ems_dir");
x.t("command","ems_migrate");
x.t("command","./inst");
x.t("file","copied");
x.t("file","entering");
x.t("file","ems");
x.t("file","results");
x.t("file","detects");
x.t("file","stored");
x.t("file","step");
x.t("file","ems_dir");
x.t("file","(s)");
x.t("file","uninstalling");
x.t("file","inst");
x.t("file",".tar.gz");
x.t("file","used");
x.t("file","containing");
x.t("file","contains");
x.t("status","system");
x.t("/server/xmldata","directory");
x.t("entering","following");
x.t("clicking","row");
x.t("installing","new");
x.t("installing","wem");
x.t("solaris","red");
x.t("enterprise","linux-based");
x.t("ems","upgrade");
x.t("ems","migrate");
x.t("ems","server");
x.t("gui-based","method");
x.t("gui-based","wizard");
x.t("gui-based","methods");
x.t("gui-based","installation");
x.t("confirmation","dialog");
x.t("./log/script_log_20051220_142937/script_log","following");
x.t("during","installation");
x.t("/server/scripts","default");
x.t("/server/scripts","step");
x.t("/server/scripts","readme.ems_migrate");
x.t("/server/scripts","directory");
x.t("/server/scripts","performing");
x.t("/server/scripts","upgrading");
x.t("complete","step");
x.t("complete","installation");
x.t("menu","accounting");
x.t("add","icon");
x.t("unsupported","counters");
x.t("cisco","systems");
x.t("assume","version");
x.t("assume","already");
x.t("unless","otherwise");
x.t("applies","sun");
x.t("sun","solaris");
x.t("check","status");
x.t("check","file");
x.t("check","configuration");
x.t("results","following");
x.t("network","connectivity");
x.t("installer","dialog");
x.t("guide","proceed");
x.t("guide","reconfiguring");
x.t("sure","check");
x.t("configuring","schemas");
x.t("configuring","xmldataenable");
x.t("looking","on-screen");
x.t("pressing","ctrl");
x.t("detects","previously");
x.t("requires","uninstall");
x.t("specified","information");
x.t("file_name",".tar");
x.t("file_name","name");
x.t("file_name",".tar.gz");
x.t("requirements","using");
x.t("via","telnet");
x.t("desired","version");
x.t("desired","installation");
x.t("./backup.sh","restore");
x.t("./backup.sh","script");
x.t("stored","ems");
x.t("stored","step");
x.t("stored","ems_dir");
x.t("stored","server");
x.t("preserving","database");
x.t("gunzip","file_name");
x.t("name","wem");
x.t("functionality","step");
x.t("functionality","ems_migrate");
x.t("account","wem");
x.t("(monitor)","attached");
x.t("box","appears");
x.t("box","step");
x.t("box","opens");
x.t("operation","chapter");
x.t("previously","installed");
x.t("previously","chapter");
x.t("manual","upgrade");
x.t("manual","type");
x.t("readme","text");
x.t("perform","upgrade");
x.t("perform","manual");
x.t("perform","software");
x.t("perform","database");
x.t("reconfiguration","bulkstat");
x.t("reconfiguration","schemas");
x.t("/server/log","directory");
x.t("/_uninst","default");
x.t("prior","upgrading");
x.t("linux-based","wem");
x.t("alternatively","enabled/disabled");
x.t("methods","gui-based");
x.t("methods","file_name");
x.t("methods","readme");
x.t("methods","uninst");
x.t("provides","sample");
x.t("provides","information");
x.t("parameters","within");
x.t("parameters","required");
x.t("parameters","installation");
x.t("window","following");
x.t("representative","ensure");
x.t("completed","upgrade");
x.t("completed","successfully");
x.t("1389","logfile");
x.t("continue","step");
x.t("restoring","database");
x.t("tel","408-526-4000");
x.t("enabled/disabled","configuring");
x.t("proceed","upgrade");
x.t("proceed","ems");
x.t("proceed","step");
x.t("proceed","either");
x.t("web","server");
x.t(".scriptserver.log","bulkstat");
x.t("local","support");
x.t("dialogs","once");
x.t("dialogs","configure");
x.t("started","pid");
x.t("started","confirmation");
x.t("started","looking");
x.t("started","receive");
x.t("started","installation");
x.t(".watchdog.log","northbound");
x.t("procedures","important");
x.t("console-","gui-based");
x.t("postgresql","database");
x.t("present","prompted");
x.t("/server/etc","directory");
x.t("uninst","once");
x.t("uninst","ems_dir");
x.t("progress","various");
x.t("selected","obsolete");
x.t("selected","schemas");
x.t("supported","automated");
x.t("supported","n-2");
x.t("migrating","database");
x.t("enable/disable","xml");
x.t("backup","wem");
x.t("backup","restore");
x.t("backup","script");
x.t("display","terminal");
x.t("independent","method");
x.t("configured","schemas");
x.t("configured","schema");
x.t("preservation","done");
x.t("install","alternate");
x.t("install","desired");
x.t("red","hat");
x.t("next","button");
x.t("schemas","once");
x.t("schemas","clicking");
x.t("schemas","preserving");
x.t("schemas","reconfiguration");
x.t("schemas","configured");
x.t("schemas","may");
x.t("schemas","important");
x.t("schemas","follow");
x.t("schemas","click");
x.t("databases","ems_migrate.cfg");
x.t("telnet","ssh");
x.t("appears","welcoming");
x.t("appears","reporting");
x.t("appears","step");
x.t("appears","asking");
x.t("button","exit");
x.t("button","launch");
x.t("button","configure");
x.t("button","system");
x.t("button","warning");
x.t("messages","console");
x.t("messages","starting");
x.t("select","configured");
x.t("select","schemas");
x.t("hat","enterprise");
x.t("setup","file");
x.t(".notifyservicescript.log","log");
x.t("stops","wem");
x.t("unzip","file");
x.t("determining","best");
x.t("reporting","installation");
x.t("indicating","wem");
x.t("software","upgrade");
x.t("software","version");
x.t("software","chapter");
x.t("software","important");
x.t("software","downgrade");
x.t("software","upgrading");
x.t("software","information");
x.t("software","using");
x.t("software","downgrades");
x.t("chapter","instructions");
x.t("chapter","includes");
x.t("chapter","cisco");
x.t("chapter","applies");
x.t("chapter","guide");
x.t("chapter","restoring");
x.t("chapter","proceed");
x.t("chapter","determining");
x.t("chapter","step");
x.t("chapter","performing");
x.t("chapter","upgrading");
x.t("chapter","used");
x.t("whether","perform");
x.t("may","installed");
x.t("may","warning");
x.t("processes","performs");
x.t("processes","start");
x.t("processes","started");
x.t("processes","successfully");
x.t("processes","takes");
x.t("processes","using");
x.t("receive","message");
x.t("launch","bulk");
x.t("parsed","wem");
x.t("move","directory");
x.t("report","generation");
x.t("step","execute");
x.t("step","uninstall");
x.t("step","un-tar");
x.t("step","start");
x.t("step","perform");
x.t("step","proceed");
x.t("step","install");
x.t("step","select");
x.t("step","unzip");
x.t("step","move");
x.t("step","directory");
x.t("step","verify");
x.t("step","follow");
x.t("step","return");
x.t("step","login");
x.t("step","schema");
x.t("step","click");
x.t("step","enter");
x.t("step","main");
x.t("step","selecting");
x.t("step","optional");
x.t("step","procedure");
x.t("step","copy");
x.t("step","log");
x.t("language","files");
x.t("starting","ems");
x.t("starting","script");
x.t("row","pressing");
x.t("wem","upgrade");
x.t("wem","ancillary");
x.t("wem","required");
x.t("wem","want");
x.t("wem","unsupported");
x.t("wem","installer");
x.t("wem","databases");
x.t("wem","software");
x.t("wem","processes");
x.t("wem","chapter");
x.t("wem","database");
x.t("wem","successfully");
x.t("wem","systems");
x.t("wem","application");
x.t("wem","installation");
x.t("wem","using");
x.t("wem","server");
x.t("types","currently");
x.t("section","intended");
x.t("section","perform");
x.t("section","provides");
x.t("section","chapter");
x.t("section","wem");
x.t("section","restore");
x.t("section","performing");
x.t("section","back-up");
x.t("section","used");
x.t("xml","files");
x.t("xml","report");
x.t("directory","default");
x.t("directory","file");
x.t("directory","backup");
x.t("directory","wem");
x.t("directory","/users/ems");
x.t("directory","executable");
x.t("directory","created");
x.t("compressed","file");
x.t("pertaining","release");
x.t("pertaining","migrate");
x.t("release","sqlfiles.tar");
x.t("readme.ems_migrate","text");
x.t("readme.ems_migrate","ems_dir");
x.t("verify","wem");
x.t("properly","step");
x.t("asking","upgrade");
x.t("/users/ems","important");
x.t("opens","step");
x.t("important","instructions");
x.t("important","unless");
x.t("important","sure");
x.t("important","wem");
x.t("important","note");
x.t("important","bulkstats");
x.t("xmldataenable","parameter");
x.t("counters/schemas","fetched");
x.t("back-ups","restorations");
x.t("notified","once");
x.t("executed","wem");
x.t("ems_dir","/_uninst/");
x.t("ems_dir","/server/xmldata");
x.t("ems_dir","/server/scripts");
x.t("ems_dir","/server/log");
x.t("ems_dir","/_uninst");
x.t("ems_dir","/server/etc");
x.t("ems_dir","/server/log/.server.log");
x.t("client","available");
x.t("client","installed");
x.t("client","remote");
x.t("follow","instructions");
x.t("follow","on-screen");
x.t("northbound","server");
x.t("notification","service");
x.t("restore","wem");
x.t("restore","database");
x.t("restore","script");
x.t("restore","data");
x.t("often","used");
x.t("located","entering");
x.t("located","step");
x.t("located","ems_dir");
x.t("located","performing");
x.t("return","step");
x.t("database","restoration");
x.t("database","engine");
x.t("database","functionality");
x.t("database","preservation");
x.t("database","back-ups");
x.t("database","information");
x.t("database","back-up");
x.t("database","using");
x.t("5.0.x","releases");
x.t("performing","automated");
x.t("performing","manual");
x.t("performing","software");
x.t("performing","wem");
x.t("performing","database");
x.t("newer","however");
x.t("successfully","installed");
x.t("successfully","required");
x.t("successfully","started");
x.t("message","displays");
x.t("message","selected");
x.t("message","appears");
x.t("message","indicating");
x.t("schema","deleting");
x.t("schema","tab");
x.t("login","wem");
x.t("ensure","compatibility");
x.t("executable","file");
x.t("click","ignore");
x.t("click","apply");
x.t("click","close");
x.t("click","delete");
x.t("click","add");
x.t("click","proceed");
x.t("click","next");
x.t("click","configure");
x.t("click","finish");
x.t("on-screen","prompts");
x.t("on-screen","messages");
x.t("event","processes");
x.t("enter","complete");
x.t("enter","proceed");
x.t("prompted","whether");
x.t("existing","version");
x.t("existing","instances");
x.t("1370","logfile");
x.t("and/or","wem");
x.t("backup.sh","script");
x.t("408-526-4000","fax");
x.t("instances","application");
x.t("configuration","dialog");
x.t("configuration","prompts");
x.t("configuration","bulk");
x.t("configuration","message");
x.t("configuration","information");
x.t("include","logon");
x.t("x-windows","client");
x.t("running","wem");
x.t("additional","information");
x.t("additional","debug");
x.t("main","menu");
x.t("already","obtained");
x.t("already","configured");
x.t("involves","uninstalling");
x.t("compatibility","prior");
x.t("depending","desired");
x.t("logfile","generated");
x.t("selecting","configured");
x.t("process","preserves");
x.t("process","ems_dir");
x.t("process","used");
x.t("process","log");
x.t("generate","xml");
x.t("ems_migrate.cfg","file");
x.t("generated","./log/server_log_20051220_142931/server_log");
x.t("generated","./log/script_log_20051220_142937/script_log");
x.t("downgrade","wem");
x.t("downgrade","important");
x.t("fetched","deleting");
x.t("accounting","bulk");
x.t("(s)","stored");
x.t("uninstalling","wem");
x.t("uninstalling","existing");
x.t("uninstalling","application");
x.t("unpacking","installation");
x.t("systems","tel");
x.t("systems","pre-upgrade");
x.t("takes","backup");
x.t("upgrading","downgrading");
x.t("upgrading","wem");
x.t("upgrading","important");
x.t("n-2","releases");
x.t("script","once");
x.t("script","performs");
x.t("script","scripts");
x.t("script","provided");
x.t("script","automatically");
x.t("script","step");
x.t("script","readme.ems_migrate");
x.t("script","section");
x.t("script","follow");
x.t("script","located");
x.t("script","query");
x.t("script","_uninst");
x.t("script","used");
x.t("script","server");
x.t("parser","server");
x.t("ctrl","step");
x.t("information","currently");
x.t("information","instructions");
x.t("information","related");
x.t("information","provided");
x.t("information","prior");
x.t("information","chapter");
x.t("information","pertaining");
x.t("information","important");
x.t("information","database");
x.t("information","performing");
x.t("information","event");
x.t("information","backed-up");
x.t("query","language");
x.t("attached","x-windows");
x.t("gui-","console-based");
x.t("configure","various");
x.t("configure","parameters");
x.t("configure","selected");
x.t("configure","schemas");
x.t("configure","button");
x.t("optional","wish");
x.t("optional","database");
x.t("data","using");
x.t("caution","please");
x.t(".bulkstatserver.log","bulkstat");
x.t("fax","408-527-0883");
x.t("application","provide");
x.t("application","version");
x.t("application","files");
x.t("application","installed");
x.t("application","currently");
x.t("application","older");
x.t("application","installing");
x.t("application","console-");
x.t("application","step");
x.t("application","section");
x.t("application","database");
x.t("application","two");
x.t("application","installation");
x.t("generation","bulk");
x.t("generation","enable/disable");
x.t("setup.bin","installation");
x.t("successful","step");
x.t("successful","configuration");
x.t("monitor","server");
x.t("_uninst","directory");
x.t("4.5.x","5.0.x");
x.t("procedure","unpack");
x.t("procedure","requires");
x.t("procedure","requirements");
x.t("procedure","step");
x.t("procedure","restore");
x.t("procedure","performing");
x.t("migrate","functionality");
x.t("migrate","script");
x.t("described","previously");
x.t("finish","configuring");
x.t("finish","button");
x.t("finish","reconfiguring");
x.t("pg_dumpall","command");
x.t("two","upgrade");
x.t("two","releases");
x.t("topics","unpacking");
x.t("otherwise","new");
x.t("otherwise","specified");
x.t("inst","executable");
x.t("users","x-windows");
x.t("note","upgrade");
x.t("reconfiguring","bulkstat");
x.t("reconfiguring","schemas");
x.t("done","using");
x.t("connectivity","wem");
x.t("debug","messages");
x.t("copy","uninstallation");
x.t("copy","files");
x.t("copy","un-installation");
x.t("back-up","entering");
x.t("back-up","complete");
x.t("back-up","database");
x.t("back-up","using");
x.t("pre-upgrade","procedures");
x.t(".tar.gz","extension");
x.t(".tar.gz","file_name");
x.t("created","during");
x.t("backed-up","per");
x.t("used","upgrade");
x.t("used","3.5.x");
x.t("used","current");
x.t("used","initiate");
x.t("used","perform");
x.t("used","console-");
x.t("used","procedure");
x.t("used","installation");
x.t("either","performing");
x.t("either","upgrading");
x.t("either","gui-");
x.t("either","4.5.x");
x.t("following","files");
x.t("following","table");
x.t("following","command");
x.t("following","methods");
x.t("following","provides");
x.t("following","procedure");
x.t("following","topics");
x.t("system","administrator");
x.t("system","automatically");
x.t("system","system");
x.t("ems_migrate","ems_dir");
x.t("ems_migrate","script");
x.t("service",".notifyservicescript.log");
x.t("installation","example");
x.t("installation","method");
x.t("installation","parameter");
x.t("installation","files");
x.t("installation","instructions");
x.t("installation","binary");
x.t("installation","wizard");
x.t("installation","file");
x.t("installation","methods");
x.t("installation","dialogs");
x.t("installation","step");
x.t("installation","process");
x.t("installation","script");
x.t("installation","successful");
x.t("installation","procedure");
x.t("installation","either");
x.t("using","method");
x.t("using","console-based");
x.t("using","instructions");
x.t("using","gui-based");
x.t("using","backup");
x.t("using","backup.sh");
x.t("using","x-windows");
x.t("using","generate");
x.t("using","script");
x.t("using","pg_dumpall");
x.t("using","following");
x.t("containing","information");
x.t("containing","application");
x.t("apache","web");
x.t("warning","dialog");
x.t("warning","message");
x.t("warning","successful");
x.t("un-installation","script");
x.t("statistics","dialog");
x.t("statistics","configuration");
x.t("statistics","using");
x.t("distributed","single");
x.t("./inst","-console");
x.t("./inst","wem");
x.t("/server/log/.server.log","additional");
x.t("per","step");
x.t("tab","select");
x.t("tab","click");
x.t("terminal","(monitor)");
x.t("versions","application");
x.t("bulkstats","reconfigured");
x.t("restorations","information");
x.t("downgrades","reverting");
x.t("log","files");
x.t("log","file");
x.t("log","wem");
x.t("server",".northboundserver.log");
x.t("server",".server.log");
x.t("server","files");
x.t("server",".bulkstatparser.log");
x.t("server","enabled");
x.t("server","user");
x.t("server","ems");
x.t("server","network");
x.t("server","via");
x.t("server",".scriptserver.log");
x.t("server","started");
x.t("server","postgresql");
x.t("server","display");
x.t("server","processes");
x.t("server","ems_dir");
x.t("server","running");
x.t("server","script");
x.t("server",".bulkstatserver.log");
x.t("server","application");
x.t("server","following");
x.t("contains","configuration");
}
